.progressHTML5,.progressJS,.progressPHP,.progressSQL{
    background-color: #4A4848;
    width: 80%;
    height: 15px;
}

.progressHTML5 div{
    width: 80%;
    height: 100%;
    background-color: var(--couleur);

}

.progressJS div{
    width: 80%;
    height: 100%;
    background-color: var(--couleur);

}

.progressPHP div{
    width: 80%;
    height: 100%;
    background-color: var(--couleur);

}

.progressSQL div{
    width: 80%;
    height: 100%;
    background-color: var(--couleur);
}
